/*
Theme Name: fenceviewer
Description: Oshin Child Theme for Reach Maine
Author: Reach Maine
Template: oshin
Version: 1.2
*/
@import url("../oshin/style.css");
/* ----------- Colors ---------------------------------- */
/* ----------- end Colors ----------- */
/* ----------- Typography ------------------------------- */
i.fa-pull-left {
  float: left;
  padding-right: 5px; }

i.fa-pull-right {
  float: right;
  padding-left: 5px; }

p:empty {
  display: none; }

/* ----------- end typography ----------- */
/* standard Reach styling of Oshin */
.title-module-wrap.page-title-module-custom {
  padding: 10px 0px; }
  .title-module-wrap.page-title-module-custom h1.page-title-custom {
    margin-bottom: 0px; }

.left-sidebar-page,
.right-sidebar-page,
.no-sidebar-page .be-section-pad:first-child,
.page-template-page-940-php #content,
.no-sidebar-page #content-wrap,
.portfolio-archives.no-sidebar-page #content-wrap {
  padding-top: 40px;
  padding-bottom: 40px; }

.tatsu-module {
  margin-bottom: 15px; }

.page #comments {
  padding-top: 0px !important;
  padding-bottom: 0px !important; }

.tatsu-column .tatsu-single-image img {
  width: 100%; }

.wpcf7-form .wpcf7-form-control.wpcf7-submit,
input[type="submit"] {
  border: 0px;
  padding: 18px;
  text-transform: uppercase;
  letter-spacing: 1px;
  border-radius: 3px;
  letter-spacing: 1px;
  font-weight: bold;
  cursor: pointer; }

/*** slidebar in oshine slidebar is above main content *** */
/*  header stuff - here */
#header-top-bar-left {
  width: 100%;
  text-align: center; }
  #header-top-bar-left #topbar-menu li {
    padding: 10px;
    font-family: "Roboto Condensed"; }
  #header-top-bar-left #topbar-menu li:after {
    content: none; }

.ad-container span {
  display: inline-block; }

/*** styling of content */
/*** styling of content */
#content.right-sidebar-page {
  padding-top: 45px;
  padding-bottom: 45px; }

/** sidebar

/** footer **/
#reach-bottom-cta {
  background-color: rgba(78, 114, 176, 0.22); }
  #reach-bottom-cta .widget {
    margin-bottom: 0px; }

#footer a.reach-logo {
  color: white; }
#footer .reach-logo:before {
  content: url("images/reach-favicon.png");
  padding-right: 4px; }

/* *** keep this at the end *** */
/* **** media **** */
@media only screen and (max-width: 960px) {
  #header #header-controls-right .mobile-nav-controller {
    padding-top: 15px; } }
@media only screen and (max-width: 767px) {
  #hero-section .hero-section-wrap.be-bg-cover {
    height: 300px !important; }

  #content.right-sidebar-page {
    padding-top: 20px;
    padding-bottom: 20px; }

  .tatsu-row-wrap.tatsu-eq-cols .tatsu-column {
    min-height: initial; }

  #right-sidebar, #left-sidebar {
    margin-top: 0px;
    margin-bottom: 0px; } }
